Bug 100253 - NetBeans 6 M8 crashes with NoClassFound on Mac OS X
NetBeans 6 M8 crashes with NoClassFound on Mac OS X
Status: VERIFIED FIXED
Product: ruby
Classification: Unclassified
Component: Code
6.x
Macintosh Mac OS X
: P1 (vote)
: 6.x
Assigned To: Torbjorn Norbye
issues@ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-06 19:48 UTC by mklishin
Modified: 2009-05-22 09:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mklishin 2007-04-06 19:48:16 UTC
Launch of installed NetBeans 6 M8 on Mac OS X (10.4.9) crashes with exception:

Turning on modules:
        org.openide.util [7.7.0.1 1 200703280911]
        org.openide.modules [7.2 200703280911]
        org.openide.awt [6.10.0.1 200703131900]
        org.netbeans.modules.editor.util/1 [1.17 200703281800]
        org.netbeans.modules.editor.settings/1 [1.9 200703280911]
        org.netbeans.modules.lexer/2 [1.16.0.1 1 200703280911]
        org.netbeans.api.progress/1 [1.9.0.1 1 200703280911]
        org.openide.dialogs [7.3 200703280911]
        org.netbeans.modules.editor.mimelookup/1 [1.6 200703280911]
        org.netbeans.modules.editor.lib2/1 [1.3.2 2 200703280911]
        org.openide.filesystems [7.1 200703280911]
        org.openide.nodes [7.0.1 200703280911]
        org.openide.windows [6.14 200703280911]
        org.openide.options [6.6 200703280911]
        org.openide.text [6.14 200703280911]
        org.openide.explorer [6.8 1 200703280911]
        org.openide.actions [6.6.0.1 200703280911]
        org.netbeans.modules.queries/1 [1.10 200703280911]
        org.openide.loaders [6.3 200703280911]
        org.netbeans.modules.editor.fold/1 [1.6 200703280911]
        org.netbeans.modules.editor.lib/1 [1.13.0.2.2 2 200704031800]
        org.netbeans.modules.projectapi/1 [1.13 200703280911]
        org.netbeans.modules.editor.errorstripe.api/1 [2.3.0.1 1 200703280911]
        org.netbeans.modules.editor.errorstripe/2 [2.3.0.1.1 1 200703280911]
        org.netbeans.bootstrap/1 [2.5 200703280911]
        org.netbeans.core.startup/1 [1.8.0.1 200703280911]
        org.netbeans.swing.plaf [1.6 200703280911]
        org.netbeans.core/2 [3.6.0.1 200703280911]
        org.netbeans.modules.javahelp/1 [2.9 200703280911]
        org.netbeans.modules.diff/1 [1.17.0.42.1 42 200703280911]
        org.netbeans.modules.options.api/1 [1.5 200703280911]
        org.jdesktop.layout/1 [1.4 1.0.1 200703280911]
        org.netbeans.modules.masterfs/1 [1.10 200703280911]
        org.netbeans.modules.versioning/1 [1.4.0.1.42.1 1 200703280911]
        org.netbeans.libs.ini4j/1 [1.0 0.9 200703280911]
        org.netbeans.libs.svnClientAdapter/1 [1.2 0.9 200703280911]
        org.netbeans.modules.projectuiapi/1 [1.22.0.5 5 200703280911]
        org.openide.io [1.11 200703280911]
        org.netbeans.modules.subversion [1.2 200703280911]
        org.apache.xml.resolver [1.2 1.1 200703280911]
        org.netbeans.api.xml/1 [1.14 200703280911]
        org.netbeans.spi.navigator/1 [1.4 200703280911]
        org.netbeans.modules.xml.core/2 [1.13.0.4 4 200703280911]
        org.netbeans.modules.xml.catalog/2 [1.12.0.4.4 4 200703280911]
        org.netbeans.modules.j2eeapis/1 [1.8 200703280911]
        org.openide.execution [1.10 200703280911]
        org.netbeans.api.java/1 [1.13 200703280911]
        org.netbeans.modules.java.platform/1 [1.9 200703280911]
        org.netbeans.modules.settings/1 [1.12 200703280911]
        org.netbeans.modules.schema2beans/1 [1.16 200703280911]
        org.netbeans.spi.viewmodel/2 [1.11 200703280911]
        org.netbeans.api.debugger/1 [1.10 200703011900]
        org.netbeans.api.debugger.jpda/2 [2.9 200703280911]
        org.netbeans.modules.project.libraries/1 [1.14 200703280911]
        org.netbeans.modules.j2eeserver/4 [1.21.0.1 1 200703280911]
        org.netbeans.modules.j2ee.genericserver [1.6 200703280911]
        org.netbeans.modules.classfile/1 [1.19 200703280911]
        org.netbeans.modules.db/0 [1.20.0.4 4 200703280911]
        org.openidex.util/3 [3.11 200703280911]
        org.netbeans.modules.editor/3 [1.32.0.2.2 200704031800]
        org.netbeans.modules.editor.completion/1 [1.7 200703280911]
        org.netbeans.modules.editor.plain.lib/1 [1.4 200703280911]
        org.netbeans.modules.editor.settings.storage/1 [1.10 200703281800]
        org.netbeans.modules.languages/0 [1.72 200704011800]
        org.netbeans.modules.languages.css [1.12 200703181900]
        org.netbeans.modules.project.ant/1 [1.15 200703280911]
        org.netbeans.modules.j2ee.blueprints/1 [1.11 200703280911]
        org.netbeans.modules.editor.guards/0 [0.1 200703280911]
        org.apache.tools.ant.module/3 [3.27.0.2 2 200703280911]
        org.netbeans.modules.apisupport.ant [2.31 200703280911]
        org.netbeans.modules.ant.browsetask [1.12 200703280911]
        org.netbeans.libs.javacapi [0.5.1 1 200703280911]
        org.netbeans.modules.timers/1 [1.1 200703280911]
        org.netbeans.modules.java.lexer/1 [1.2 200703280911]
        org.netbeans.modules.java.preprocessorbridge [1.0 200703280911]
        org.netbeans.libs.javacimpl/1 [0.5.0.4 4 200703280911]
        org.netbeans.modules.java.source [0.6.0.1.4 1 200703280911]
        org.netbeans.modules.editor.highlights/0 [1.2.0.1 1 200703280911]
        org.netbeans.modules.java.project/1 [1.12 200703280911]
        org.netbeans.modules.debugger.jpda.ant [1.8 200703280911]
        org.netbeans.libs.xerces/1 [1.10 2.8.0 200703280911]
        org.netbeans.modules.xml.tax/2 [1.13.0.4.4 4 200703280911]
        org.netbeans.core.multiview/1 [1.9 200703280911]
        org.netbeans.modules.junit/2 [2.23 200703280911]
        org.netbeans.modules.apisupport.project [1.16.0.6.4 6 200703181900]
        org.netbeans.modules.localhistory [1.1.1 200703280911]
        org.netbeans.modules.derby [1.8 200703280911]
        org.netbeans.tasklistapi/1 [1.21.0.8 8 200703280911]
        org.netbeans.modules.tasklist.core/2 [1.38.0.22.8 22 200703280911]
        org.netbeans.modules.suggestions_framework/2 [1.16.0.10.22.8 10
200703280911]
        org.netbeans.modules.tasklist.suggestions/2 [1.25.0.10.22.8 200702111900]
        org.netbeans.spi.editor.hints/0 [1.2.0.3.1 3 200703280911]
        org.netbeans.modules.javadoc/1 [1.19.0.3 200703280911]
        org.netbeans.modules.favorites/1 [1.12 200703280911]
        org.netbeans.core.ui/1 [1.10 200703280911]
        org.netbeans.core.execution/1 [1.10.0.1 200703280911]
        org.netbeans.modules.projectui [1.12.0.1.5 1 200703280911]
        org.netbeans.modules.j2ee.toplinklib/1 [2.8 200703280911]
        org.netbeans.modules.xml.xam/1 [1.2 1 200703280911]
        org.netbeans.modules.editor.structure/1 [1.13.0.1 1 200703280911]
        org.netbeans.modules.xml.lexer [1.1 200703280911]
        org.netbeans.modules.xml.text/2 [1.13.0.4.4 4 200703280911]
        org.netbeans.modules.xml.retriever/1 [1.1 200703280911]
        org.netbeans.modules.tasklist.copyright/2 [1.8.0.22.8 200702111900]
        org.netbeans.lib.cvsclient/1 [1.15 200703280911]
        org.netbeans.libs.jsch/1 [1.5 0.1.24 200703280911]
        org.netbeans.modules.versioning.system.cvss/1 [1.9.0.1.42.1 1 200703280911]
        org.netbeans.modules.ant.freeform/1 [1.15 200703280911]
        org.netbeans.modules.profiler/1 [1.1.1 070327]
        org.netbeans.modules.profiler.freeform/1 [1.1.0 070327]
        org.netbeans.spi.debugger.ui/1 [2.9 200703280911]
        org.netbeans.modules.ant.debugger/1 [1.8.0.2 200703280911]
        org.netbeans.modules.refactoring.api [1.0 200703280911]
        org.netbeans.modules.java.editor.lib/1 [1.6 200703280911]
        org.netbeans.modules.options.editor/1 [1.3 200703280911]
        org.netbeans.libs.glassfish_logging/1 [1.1 1 200703280911]
        org.netbeans.core.output2/1 [1.8.0.1 1 200703280911]
        org.netbeans.modules.servletjspapi/1 [1.1 1 200703280911]
        org.netbeans.modules.web.jspparser/2 [2.7 200703280911]
        org.netbeans.modules.j2ee.metadata [1.1 200703280911]
        org.netbeans.modules.html.lexer/1 [1.1 200703280911]
        org.netbeans.modules.el.lexer/1 [1.1 200703280911]
        org.netbeans.modules.jsp.lexer/1 [1.1 200703280911]
        org.netbeans.api.web.webmodule [1.8 200703280911]
        org.netbeans.modules.xml.multiview/1 [1.6.0.2 2 200703280911]
        org.netbeans.modules.j2ee.dd/1 [1.9.0.2 2 200703280911]
        org.netbeans.modules.j2ee.common/1 [1.14 200703280911]
        org.netbeans.spi.palette/1 [1.10 200703280911]
        org.netbeans.modules.html.editor.lib/1 [1.6 200703280911]
        org.netbeans.modules.html.editor/1 [1.6 200703280911]
        org.netbeans.modules.editor.codetemplates/1 [1.5.0.1.3 1 200703280911]
        org.netbeans.modules.java.editor/1 [2.5.0.1.1.1.1.3 1 200703280911]
        org.netbeans.modules.web.core.syntax/1 [1.28.0.1.1 1 200703280911]
        org.netbeans.modules.web.core/1 [1.27.0.42.2 42 200703280911]
        org.netbeans.modules.xml.schema.model/1 [1.2 1 200703280911]
        org.netbeans.modules.xml.wsdl.model/1 [1.2 1 200703280911]
        org.netbeans.modules.websvc.jaxws20/1 [1.2 200703280911]
        org.netbeans.modules.websvc.jaxwsmodel/1 [1.1 200703280911]
        org.netbeans.modules.websvc.clientapi [1.6 200703280911]
        org.netbeans.modules.websvc.jaxwsapi [1.1 200703280911]
        org.netbeans.modules.j2ee.api.ejbmodule [1.7 200703280911]
        org.netbeans.modules.websvc.core [1.7.0.1.4 1 200703280911]
        org.netbeans.modules.j2ee.dd.webservice [1.5 200703280911]
        org.netbeans.modules.websvc.websvcapi [1.6 200703280911]
        org.netbeans.modules.websvc.registry [1.5 200703280911]
        org.netbeans.modules.websvc.jaxrpc [1.0 200703280911]
        org.netbeans.modules.dbschema/1 [1.9.0.3.4 3 200703280911]
        org.netbeans.modules.profiler.j2ee.sunas/1 [1.1.0 070327]
        org.netbeans.modules.j2ee.persistenceapi/1 [1.1 200703280911]
        org.netbeans.modules.java.j2seproject/1 [1.12.0.42 42 200703280911]
        org.netbeans.modules.usersguide/1 [1.20 200703280911]
        org.netbeans.libs.jcalendar/1 [1.0 1.3.2 200702121900]
        org.netbeans.libs.commons_lang/1 [1.0 2.1 200702121900]
        org.netbeans.libs.ical4j/1 [1.1 1.0-beta1 200702121900]
        org.netbeans.modules.tasklist.usertasks/2 [1.29.0.70.22 70 200702131900]
        org.netbeans.modules.tasklist.editor/2 [1.14.2.70 200702131900]
        org.netbeans.modules.java.navigation/1 [1.7 200703280911]
        org.netbeans.modules.tasklist.docscan/2 [1.24.0.10.22.8 200703280911]
        org.netbeans.api.gsf/1 [0.17.0 1 200703251800]
        org.jruby/1 [0.98.7 200704041800]
        org.netbeans.modules.ruby/1 [0.40.0 200704031800]
        org.netbeans.modules.ruby.rhtml/1 [0.12.0 200703011900]
        org.netbeans.modules.ruby.rakeproject/1 [0.10.0 200702191900]
        org.netbeans.modules.gsf/1 [0.27.0.2.1.1.1.3 2 200704031800]
        org.netbeans.modules.ruby.project/1 [0.44.0.2 200704031800]
        org.netbeans.modules.ruby.railsprojects/1 [0.38.0 200704011800]
        org.netbeans.modules.debugger.jpda.projects [1.1.0.1 200703280911]
        org.netbeans.modules.extbrowser/1 [1.11 200703280911]
        org.netbeans.lib.uihandler [1.8 200703280911]
        org.netbeans.modules.autoupdate/1 [2.22 200703280911]
        org.netbeans.modules.uihandler [1.28 200703280911]
        org.netbeans.modules.uihandlerforprojects [1.0 200703280911]
        org.netbeans.modules.servletapi/1 [1.11 200703280911]
        org.netbeans.modules.httpserver/2 [2.7.0.42 42 200703280911]
        org.netbeans.modules.xsl/1 [1.13.0.4 200703280911]
        org.netbeans.modules.defaults/1 [1.3 200703280911]
        org.netbeans.modules.sendopts/2 [2.0 200703280911]
        org.netbeans.modules.dbapi [1.4.0.4 200703280911]
        org.netbeans.modules.j2ee.persistence [1.3.0.1 1 200703280911]
        org.netbeans.modules.j2ee.ejbjarproject [1.6 200703280911]
        org.netbeans.modules.j2ee.clientproject [1.1.0.1 1 200703280911]
        org.netbeans.modules.websvc.serviceapi [1.0 200703280911]
        org.netbeans.modules.web.project [1.6 200703280911]
        org.netbeans.modules.j2ee.archive [1.1 200703280911]
        org.netbeans.modules.xml.xdm/1 [1.2 1 200703280911]
        org.netbeans.modules.web.jsf/1 [1.6.0.1.1 1 200703280911]
        org.netbeans.modules.editor.plain/1 [1.4 200703280911]
        org.netbeans.modules.languages.properties [1.2 200702191900]
        org.netbeans.modules.css/2 [1.13 200703280911]
        org.netbeans.modules.utilities/1 [1.24 200703280911]
        org.netbeans.modules.progress.ui [1.0 200703280911]
        org.netbeans.modules.web.struts/1 [1.5.0.1 1 200703280911]
        org.netbeans.modules.j2ee.platform/1 [1.5 200703280911]
        org.netbeans.modules.ruby.rails/1 [1.2300.0 200703251800]
        org.netbeans.modules.web.debug/1 [2.10 200703280911]
        org.netbeans.modules.db.core [1.4 200703280911]
        org.netbeans.modules.j2ee.sun.dd/1 [1.7 200703280911]
        org.netbeans.modules.j2ee.sun.appsrv/1 [1.5 1 200703280911]
        org.netbeans.modules.j2ee.sun.ddui/1 [1.8 1 200703280911]
        org.netbeans.modules.j2ee.sun.appsrv81/1 [1.3.0.1.1 1 200703280911]
        org.netbeans.modules.profiler.j2ee/1 [1.1.0 070327]
        org.netbeans.modules.languages.diff [1.3 200702191900]
        org.netbeans.modules.profiler.j2ee.jboss/1 [1.1.0 070327]
        org.netbeans.modules.ant.grammar/1 [1.15 200703280911]
        org.netbeans.modules.html/1 [1.21 200703280911]
        org.netbeans.modules.db.sql.editor [1.4.0.4 200703280911]
        org.netbeans.modules.properties/1 [1.20 200703280911]
        org.netbeans.modules.i18n/1 [1.22 200703280911]
        org.netbeans.modules.refactoring.java/1 [1.0 200703280911]
        org.netbeans.modules.tasklist.bugs/2 [0.19.0.22.8 200702111900]
        org.netbeans.modules.apisupport.paintapp [1.1 200703280911]
        org.netbeans.modules.websvc.jaxrpc16/1 [1.4 200703280911]
        org.netbeans.modules.lexer.nbbridge/1 [1.2.0.1 200703280911]
        org.netbeans.libs.jsr223/1 [1.6 6 200703280911]
        org.netbeans.core.ide/1 [1.10 200703280911]
        org.netbeans.modules.updatecenters/1 [1.8 200703280911]
        org.netbeans.modules.languages.javascript [1.24 200703181900]
        org.netbeans.swing.tabcontrol [1.8 200703280911]
        org.netbeans.core.windows/2 [2.8.0.1 200703280911]
        org.netbeans.modules.j2ee.ejbcore [1.6 200703280911]
        org.netbeans.modules.apisupport.feedreader/1 [1.4 200703280911]
        org.netbeans.modules.java.freeform/1 [1.7 200703280911]
        org.kxml2/1 [1.0 200703251800]
        org.rubyforge.debugcommons/0 [1.5 200704031800]
        org.netbeans.modules.accelerators.filesearch [1.0 200704041800]
        org.netbeans.modules.profiler.j2se/1 [1.1.0 070327]
        org.netbeans.modules.debugger.jpda/2 [1.17 200703280911]
        org.netbeans.modules.websvc.customization [1.1 200703280911]
        org.netbeans.modules.j2ee.ejbfreeform [1.8 200703280911]
        org.netbeans.modules.utilities.project/1 [1.6 200703280911]
        org.netbeans.modules.applemenu/1 [1.7 200703280911]
        org.netbeans.modules.java.j2seplatform/1 [1.7.0.2 2 200703280911]
        org.netbeans.modules.java.examples/1 [1.6 200703280911]
        org.netbeans.modules.editor.mimelookup.impl/1 [1.1 200703280911]
        org.netbeans.modules.java.guards/0 [0.1 200703280911]
        org.netbeans.modules.form/2 [1.21 1 200703280911]
        org.netbeans.modules.j2ee.samples [1.1 200703280911]
        org.netbeans.modules.profiler.nbproject/1 [1.1.0 070327]
        org.netbeans.modules.web.examples/1 [1.7 200703280911]
        org.netbeans.modules.languages.prolog [1.4 200703281800]
        org.netbeans.modules.editor.bookmarks/1 [1.4 200703280911]
        org.netbeans.modules.j2ee.weblogic9/1 [1.6 200703280911]
        org.netbeans.modules.web.freeform [1.6 200703280911]
        org.netbeans.modules.j2ee.debug/1 [1.5 200703280911]
        org.netbeans.modules.properties.syntax/1 [1.18 200703280911]
        org.netbeans.modules.tomcat5/1 [1.9 200703280911]
        org.netbeans.upgrader [4.6 200703280911]
        org.netbeans.modules.j2ee.jboss4/1 [1.6.0.1 200703280911]
        org.netbeans.modules.j2ee.jpa.verification [1.1.0.3 200703280911]
        org.netbeans.modules.welcome/1 [1.12 200703280911]
        org.netbeans.modules.j2ee.earproject [1.7 200703280911]
        org.netbeans.modules.profiler.j2ee.weblogic/1 [1.1.0 070327]
        org.netbeans.modules.web.jstl11/1 [2.8 1.1.2 200703280911]
        org.netbeans.modules.ruby.debugger [0.78 200704041800]
        org.netbeans.modules.templates [1.0 200703280911]
        org.netbeans.modules.xml.schema/1 [1.13.0.4 200703280911]
        org.netbeans.modules.j2ee.ant [1.9.0.1 200703280911]
        org.netbeans.modules.languages.sql [1.3 200702191900]
        org.netbeans.modules.image/1 [1.19 200703280911]
        org.netbeans.modules.languages.html [1.23 200703251800]
        org.netbeans.modules.ruby.kit/1 [0.54.0 200704041800]
        org.netbeans.modules.web.monitor/1 [1.17 200703280911]
        org.netbeans.modules.java.debug [1.1.0.4.1 200703280911]
        org.netbeans.modules.i18n.form/2 [1.20 200703280911]
        org.netbeans.modules.j2ee.ddloaders/1 [1.8.0.2 200703280911]
        org.netbeans.modules.tomcat5.bundled/1 [1.7 200703280911]
        org.netbeans.libs.freemarker/1 [2.3.8.1 238 200703280911]
        org.netbeans.modules.xml.tools/2 [1.13.0.4.4.4 4 200703280911]
        org.netbeans.modules.debugger.jpda.ui/1 [1.6 200703280911]
        org.netbeans.modules.javawebstart [1.0 200703280911]
        org.netbeans.modules.profiler.j2ee.tomcat/1 [1.1.0 070327]
        org.netbeans.modules.java.hints/1 [1.18.0.3.1.3 3 200703280911]
Post-initialization command-line options could not be run.
SEVERE [global]
java.lang.NoClassDefFoundError:
edu/emory/mathcs/backport/java/util/concurrent/ConcurrentHashMap
        at org.jruby.runtime.ObjectSpace.<init>(ObjectSpace.java:103)
        at org.jruby.Ruby.<init>(Ruby.java:128)
        at org.jruby.Ruby.newInstance(Ruby.java:242)
        at
org.netbeans.modules.ruby.rubyproject.IrbTopComponent.createTerminal(IrbTopComponent.java:254)
        at
org.netbeans.modules.ruby.rubyproject.IrbTopComponent.componentOpened(IrbTopComponent.java:127)
        at
org.openide.windows.WindowManager.componentOpenNotify(WindowManager.java:280)
        at
org.netbeans.core.windows.WindowManagerImpl.notifyTopComponentOpened(WindowManagerImpl.java:955)
        at
org.netbeans.core.windows.Central.addModeOpenedTopComponent(Central.java:719)
        at
org.netbeans.core.windows.ModeImpl.addOpenedTopComponent(ModeImpl.java:273)
        at
org.netbeans.core.windows.PersistenceHandler.initModeFromConfig(PersistenceHandler.java:358)
        at
org.netbeans.core.windows.PersistenceHandler.load(PersistenceHandler.java:185)
        at org.netbeans.core.windows.WindowSystemImpl.load(WindowSystemImpl.java:47)
        at org.netbeans.core.NonGui$3.run(NonGui.java:186)
        at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
        at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
[catch] at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:269)
        at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:190)
        at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:184)
        at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:176)
        at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
Comment 1 novakm 2007-04-10 08:54:11 UTC
Reassigning to scripting - ruby for evaluation.
Comment 2 Torbjorn Norbye 2007-04-10 14:31:57 UTC
Thanks for the report; this is fixed now.

The problem was with the autoupdate file configuration; it was missing a jar file (which is why I didn't 
see this P1 - I don't usually get the files from the update center). I have adjusted the file list so this 
should work now. Unfortunately, it will probably take a couple of days to hit the update center. As a 
temporary workaround, you might want to grab a kit directly from http://deadlock.nbextras.org/
hudson/job/ruby/ (installation instructions here: http://wiki.netbeans.org/wiki/view/RubyInstallation .

Checking in jruby/manifest.mf;
/cvs/scripting/ruby/jruby/manifest.mf,v  <--  manifest.mf
new revision: 1.20; previous revision: 1.19
done
Checking in jruby/nbproject/project.properties;
/cvs/scripting/ruby/jruby/nbproject/project.properties,v  <--  project.properties
new revision: 1.5; previous revision: 1.4
done
Comment 3 Jiri Kovalsky 2007-07-03 14:12:00 UTC
Reassigning this issue to newly created 'ruby' component.
Comment 4 Jiri Kovalsky 2007-07-03 14:42:59 UTC
Changing target milestone of all resolved Ruby issues from TBD to 6.0 Beta 1 build.
Comment 5 Martin Schovanek 2009-05-22 09:53:13 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo